Subject: FW: Status of Plains/Enron contracts
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Oct 2001 17:12:11 -0700 (PDT)

Thanks for taking this one.

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Wednesday, September 19, 2001 9:57 AM
To:	Taylor, Mark E (Legal)
Subject:	FW: Status of Plains/Enron contracts

Mark:  Can you reassign this?  I'm getting swamped.  SS

 -----Original Message-----
From: 	Smith, Mark  
Sent:	Wednesday, September 19, 2001 9:24 AM
To:	Shackleton, Sara
Subject:	Status of Plains/Enron contracts

Sara,
	I was just following up on what the status of our review of the "Three-way" agreement and referral agreement contracts that we are pursuing with Plains Resources, in order to facilitate small producer hedging.  If you could give me a call or reply with where we stand, I would appreciate it.  Thanks

Mark

Mark D. Smith
Manager
Enron North America
713-853-6601
[email-masked]